## deborphan 1.7.35

=== debian/changelog ===
deborphan (1.7.35) unreleased; urgency=medium

  * Remove Recommends: dialog
  * Clean up Uploaders. Thanks to Carsten Hey for maintaining deborphan
    previously.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 23 Aug 2021 15:21:49 +0000

deborphan (1.7.34) unstable; urgency=medium

  * deborphan.c: fix CID 304388
  * Add newline after --help output (Closes: #962445)
  * Remove orphaner, editkeep
    (Closes: #972509, #981607, #414865, #395282, #488646, #571105, #617863)
  * Recode THANKS to UTF-8
  * Exclude librecad from --guess-all (Closes: #737329)
  * man: stop suggesting Carsten is the maintainer
  * Cleanup old bash_completion conffile (Closes: #931471)
  * Translation updates (Closes: #919124, #948408, #926619)

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 18 Aug 2021 18:37:01 +0000
