=== debian/control ===
Source: deborphan
Section: admin
Priority: optional
Maintainer: deborphan Maintainers <deborphan@packages.debian.org>
Uploaders: Chris Hofstaedtler <zeha@debian.org>
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 12),
               po4a
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/deborphan
Vcs-Git: https://salsa.debian.org/debian/deborphan.git

Package: deborphan
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: apt,
            gettext-base
Description: program that can find unused packages, e.g. libraries
 deborphan finds "orphaned" packages on your system. It determines which
 packages have no other packages depending on their installation and shows
 you a list of these packages. It is most useful when finding libraries,
 but it can be used on packages in all sections.
