=== debian/tests/control ===
Tests: remove-iptraf
Depends: iptraf,
         @
